msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_vines x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2026-01-06 23:14+0100\n"
"PO-Revision-Date: 2025-10-30 21:53+0000\n"
"Last-Translator: Wuzzy <wuzzy@disroot.org>\n"
"Language-Team: German <https://translate.codeberg.org/projects/"
"hades_revisited/hades_vines/de/>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.14\n"

#: mods/hades_vines/init.lua:10
msgid "Needs to hang on leaves or be close to a tree trunk to survive"
msgstr "Muss zum Überleben an Blättern hängen oder nah an einem Baumstamm sein"

#: mods/hades_vines/init.lua:398
msgid "Tropical Vine"
msgstr "Tropenliane"

#: mods/hades_vines/init.lua:399
msgid "Flowering Tropical Vine"
msgstr "Blühende Tropenliane"

#: mods/hades_vines/init.lua:400
msgid "Rotten Tropical Vine"
msgstr "Verrottete Tropenliane"

#: mods/hades_vines/init.lua:412
msgid "Willow Vine"
msgstr "Weidenliane"

#: mods/hades_vines/init.lua:413
msgid "Flowering Willow Vine"
msgstr "Blühende Weidenliane"

#: mods/hades_vines/init.lua:414
msgid "Rotten Willow Vine"
msgstr "Verrottete Weidenliane"

#: mods/hades_vines/init.lua:426
msgid "Cave Vine"
msgstr "Höhlenliane"

#: mods/hades_vines/init.lua:427
msgid "Flowering Cave Vine"
msgstr "Blühende Höhlenliane"

#: mods/hades_vines/init.lua:428
msgid "Rotten Cave Vine"
msgstr "Verrottete Höhlenliane"

#: mods/hades_vines/init.lua:429 mods/hades_vines/init.lua:430
msgid "Needs to grow from dirt or clay or be close to water to survive"
msgstr "Zum Überleben muss es aus Erde oder Ton wachsen oder nahe Wasser sein"

#: mods/hades_vines/init.lua:442
msgid "Root Vine"
msgstr "Wurzelliane"

#: mods/hades_vines/init.lua:804
msgid "Shears"
msgstr "Schere"

#: mods/hades_vines/init.lua:805
msgid "Cuts leaves, vines and plants"
msgstr "Schneidet Blätter, Lianen und Pflanzen"

#: mods/hades_vines/init.lua:833
msgid "Vines Block"
msgstr "Lianenblock"

#. ~ Help text of vines block
#: mods/hades_vines/init.lua:835
msgid "Prevents vines from rotting"
msgstr "Verhindert das Verrotten von Lianen"

#~ msgid "Needs a tree trunk to survive"
#~ msgstr "Benötigt einen Baumstamm zum Überleben"
